@import url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSans.css');
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/HakgyoansimDunggeunmiso/HakgyoansimDunggeunmiso.css');

/* body여백 없애기 */
.fit-vids-style{position:absolute; top:-9999px}

/* 접수 버튼 */
.doc_submt_btn{display:none; background:#3f0180; color:#fff; text-align:center}
@media (max-width:1024px){
.doc_submt_btn{display:block}
.subvisual2{margin-top:0}
}

/* default 부분 */
#body_wrap header .header .hd_logo a:nth-of-type(1) img{max-width:290px; margin-top:7px;}
#gnbWrap .header_gnb > li > a{font-size:110%;}
#gnbWrap .header_gnb > li > a:hover{ color:#0B75D1}
#body_wrap header .header .header_right .member_log ul li a{font-size:95%}
#body_wrap header .header .header_right .member_log ul li a:before{display:none}

#gnbWrap .header_gnb > li {
    position: relative;
    text-align: center;
}

/* 상단 1차 메뉴 */
#gnbWrap .header_gnb > li > a {
    display: flex;
    align-items: center;
    justify-content: center;

    margin: 0;

    box-sizing: border-box;
}

/* 하위 메뉴 */
#gnbWrap .header_gnb > li > .sub-wrap {
    position: absolute;
    top: 40px;
    left: 45%;
    transform: translateX(-45%);

    width: 180px;
    min-width: 180px;
    background: #147dcc;
    box-sizing: border-box;
    z-index: 1000;
}




.hd_logo{}

.hd_logo_mb{display:none}
.hd_logo_mb img{width:100%; max-width:25px;}
.hd_logo_mb a:nth-of-type(2) img{max-width:150px;}

.mso{font-family: 'Hakgyoansim Dunggeunmiso';}
.doc_submt_btn{display:none; background:#0b75d1; color:#fff; text-align:center; width:100%; position:fixed; z-index:997}
.doc_submt_btn a{color:#fff; border-right:1px solid rgba(255,255,255,0.3); padding:0 20px;}
.doc_submt_btn a:nth-of-type(1){color:yellow}
.doc_submt_btn a:nth-of-type(3){border-right:0}
.doc_submt_btn a span{font-size:8px; display:inline; vertical-align:top; padding-left:5px;}
.doc_submt_btn a:hover{color:yellow}

#body_wrap header{background:none; height:110px; z-index:997}


/* 메인 배너  */
.main_visual{}
.main_visual{text-align:center; position:relative}
.main_visual .visual_img{}
.main_visual .visual_img .pcimg{width:100%; height:780px; object-fit:cover}
.main_visual .slick-slide {position:relative; height:auto  }
.main_visual .slick-dots{bottom:80px; z-index:9}
.main_visual .slick-dots li{margin:0 8px;}
.main_visual .slick-dots li button:before{font-size:25px; opacity:1}
.main_visual .slick-next:before, .main_visual .slick-prev:before{opacity:1; color:#dbdbdb;}
.slick-dots li.slick-active button:before{color:#fff; opacity:1}


.main_light{position:absolute; left:0; top:0 ; width:100%; height:100%;   display:block; z-index:1; opacity:0.8;mix-blend-mode:multiply;
background: #1e2682;
background: -webkit-linear-gradient(180deg, rgba(30, 38, 130, 1) 0%, rgba(49, 58, 134, 0.26) 100%);
background: -moz-linear-gradient(180deg, rgba(30, 38, 130, 1) 0%, rgba(49, 58, 134, 0.26) 100%);
background: linear-gradient(180deg, rgba(30, 38, 130, 1) 0%, rgba(49, 58, 134, 0.26) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1E2682", endColorstr="#313A86", GradientType=0);}

/* 메인 바로가기 아이콘 */
.main_quick{width:100%; position:relative; display:block; margin:-5em auto auto auto;  border-radius:50px; padding-top:1.5em; z-index:2;
background: #CEE1F0;
background: linear-gradient(180deg, rgba(206, 225, 240, 1) 0%, rgba(255, 255, 255, 1) 22%);}
.main_quick ul{display:flex; justify-content:space-between; gap:1em; width:100%; max-width:1250px; margin:auto}
.main_quick ul li{text-align:center;}
.main_quick ul li img{display:block; margin:auto auto 0.3em auto; width:100%; max-width:90px; transition:transform 0.3s ease;}
.main_quick ul li:hover img{transform: translateX(5px);}
.main_quick ul li a{font-weight:600; letter-spacing:-0.03em; font-size:110%; font-weight:700}



/* 메인프로그램 배너 */
.main_pgm_banner{position:relative; width:97%; }
.main_pgm_banner .banner_box{position:relative; border:3px solid rgba(244,201,113,0.7); border-radius:20px; text-align:center; color:#fff; width:auto; background:#000; }
.main_pgm_banner .banner_box .box_header{position:absolute; z-index:1;top:50%; left:50%; transform:translate(-50%, -50%);  text-align:center; width:100%}
.main_pgm_banner .banner_box .box_header .box_tit{font-family: 'Hakgyoansim Dunggeunmiso'; font-size:130%; color:#fff}
.main_pgm_banner .banner_box .box_header p{padding:0.5em 0; font-family:Gmarket Sans; font-weight:400; color:#fff}
.main_pgm_banner .banner_box .box_header .box_btn{display:table; margin:1em auto auto auto;  border-radius:30px; background:#ff8400; transition:all 1s}
.main_pgm_banner .banner_box .box_header .box_btn span{display:block; color:#fff; padding:10px 20px}


.main_pgm_banner .banner_box .box_img{width:100%; }
.main_pgm_banner .banner_box .box_img img{width:100%;  opacity:0.5; border-radius:20px; transition:all 1s}
.main_pgm_banner .banner_box:hover .box_img img{opacity:1}
.main_pgm_banner .banner_box:hover .box_btn{background:green}

.main_pgm_banner .slider {width: 100%;        margin: 2em auto;   }
.main_pgm_banner .slick-slide {margin:0 0.7em;  height:auto  }
.main_pgm_banner .slick-slide img {width: 100%;    }

.main_pgm_banner .slick-prev:before,
.main_pgm_banner .slick-next:before {color: black;    }

.main_pgm_banner .slick-slide {transition: all ease-in-out .3s; }
.main_pgm_banner .slick-active { }

.main_pgm_banner .slick-current { }
.main_pgm_banner .slick-prev{left:0}
.main_pgm_banner .slick-next{right:0}
.main_pgm_banner .slick-next, .main_pgm_banner .slick-prev{z-index:9; }
.main_pgm_banner .slick-next:before, .main_pgm_banner .slick-prev:before{font-size:40px; opacity:1;}




/* 메인 이벤트 */
.main_event{position:relative; padding:0 0 6em 0; margin-bottom:5em;
background: #162855;
background: -webkit-linear-gradient(180deg, rgba(22, 40, 85, 1) 11%, rgba(52, 93, 75, 1) 36%, rgba(80, 140, 59, 1) 50%, rgba(61, 118, 77, 1) 62%, rgba(23, 41, 86, 1) 91%);
background: -moz-linear-gradient(180deg, rgba(22, 40, 85, 1) 11%, rgba(52, 93, 75, 1) 36%, rgba(80, 140, 59, 1) 50%, rgba(61, 118, 77, 1) 62%, rgba(23, 41, 86, 1) 91%);
background: linear-gradient(180deg, rgba(22, 40, 85, 1) 11%, rgba(52, 93, 75, 1) 36%, rgba(80, 140, 59, 1) 50%, rgba(61, 118, 77, 1) 62%, rgba(23, 41, 86, 1) 91%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#162855", endColorstr="#172956", GradientType=0);}
.main_event .event_tit{position:relative; text-align:center; font-size:110%; color:#fff; background:url(/images/2026/main_event_tit_top_bg.png) no-repeat top center; padding:3em 0 2.2em 0; display:flex; justify-content:center; align-items:end}

.main_event .event_tit h2{position:relative; font-family: 'Hakgyoansim Dunggeunmiso'; color:#fff; padding:0 1em}
.main_event .event_tit h2 b{display:block; color:#ffec6f}
.main_event .event_tit h2 p{font-family:normal; font-size:60%; padding-top:0.6em}
.main_event .event_list{}
.main_event .event_list a{color:#fff}
.main_event .event_bottom{position:absolute; bottom:0px; width:100%; z-index:1; overflow:hidden}

.main_bottom{display:flex; justify-content:space-between; gap:2em; width:90%; max-width:1500px; margin:auto; align-items:stretch}

.main_story{position:relative; background:url(/images/2026/main_story_img.jpg) no-repeat center center/cover; height:360px; width:100%; max-width:680px; border-radius:20px;}
.main_story h2{display:table; margin:auto; position:absolute; top:60%; left:50%; transform:translate(-50%, -60%);border-radius:20px;background:#ffea00;  }
.main_story h2 a{display:block; padding:.4em 1.5em; color:#193368; font-family: 'Paperlogy';  font-size:85%;  transition:all 0.2s;border-radius:20px;}
.main_story h2 a:hover{background:#193368; color:#ffea00;border-radius:20px;}



/* 서브메뉴 영역 */
				.sub_leftmenu_m_drop{width:110px}
				.sub_leftmenu_m_drop a{padding:5px 0}
				.sub_leftmenu_m{}
				.sub_leftmenu_m ul{}
				.sub_leftmenu_m ul li{position:relative}
				.m_subdrop{display:none; position:absolute; background:#f9f9f9; z-index:100}
				.m_subdrop a{display:block;  line-height:20px; font-size:85%;border:1px solid #e3e3e3; border-bottom:0; }




/*mobile*/
			.fa-caret-down{position:absolute; right:10px; top:10px;height:35px; width:100%; text-align:right; }






.main_book_btn_area{position:fixed; right:20px; top:50%; z-index:999}
.main_book_btn{cursor:pointer;
width:175px; height:175px; border-radius:50%; border:3px solid #fff; text-align:center; position:relative;
background: #21AD51;
background: -webkit-linear-gradient(170deg, rgba(33, 173, 81, 1) 0%, rgba(31, 116, 187, 1) 37%);
background: -moz-linear-gradient(170deg, rgba(33, 173, 81, 1) 0%, rgba(31, 116, 187, 1) 37%);
background: linear-gradient(170deg, rgba(33, 173, 81, 1) 0%, rgba(31, 116, 187, 1) 37%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#21AD51", endColorstr="#1F74BB", GradientType=0);}
.main_book_btn p{position:absolute; width:100%; left:50%; top:38%; transform:translate(-50%, -38%);}
.main_book_btn p img{display:block; margin:auto; width:100%; max-width:80px;}
.main_book_btn p span{color:#fff; font-weight:700; font-size:120%; line-height:120%;   color: #fff; font-weight: 800; 
    text-shadow:
        1px 1px 0 rgba(0,0,0,0.1),
        2px 2px 0 rgba(0,0,0,0.1),
        3px 3px 0 rgba(0,0,0,0.1),
        4px 3px 0 rgba(0,0,0,0.1),
        5px 4px 2px rgba(0,0,0,.1),
        6px 5px 5px rgba(0,0,0,.1);}




.mainvisual_text{position:absolute; left:50%; top:60%; transform:translate(-50%, -60%);   z-index:99}

.festival_eng_txt{text-align:center; font-family:Gmarket Sans}
.festival_eng_txt b{font-weight:800; color:#fff; font-size:330%; line-height:100%; font-weight:900;
    text-shadow:
        1px 1px 0 rgba(37,55,101,.9),
        3px 3px 5px rgba(37,55,101,.7),
        6px 6px 12px rgba(37,55,101,.4);}
.festival_eng_txt span{display:block; color:#b3d110}
.festival_eng_txt p{font-weight:400; color:#fff; font-size:180%; padding:0.4em 0 1em 0; letter-spacing:-0.03em}


.festival_box{position:relative;  width:100%; max-width:700px;padding:1em 3em 2em 3em; border:1px solid rgba(255,255,255,.35);border-radius:30px; text-align:center; overflow:hidden;
/* 유리 느낌 */
background: rgba(255,255,255,0.01);   /* 거의 투명 */
backdrop-filter:blur(18px);
-webkit-backdrop-filter:blur(18px);  
box-shadow:
inset 0 1px 1px rgba(255,255,255,.35),
inset 0 -1px 0 rgba(255,255,255,.08),
0 15px 40px rgba(0,0,0,.18);  }

/* 위쪽 하이라이트 */
.festival_box::before{content:"";position:absolute;left:20px;right:20px;top:0;height:1px;background:rgba(255,255,255,.65);}

/* 좌측 빛 번짐 */
.festival_box::after{content:"";position:absolute;width:180px;height:180px;left:-90px;top:20px;background:radial-gradient(circle,rgba(255,255,255,.18),transparent 70%);pointer-events:none;}

.festival_box .d-day{margin:0 0 10px 0; color:#fff; font-size:3em;font-weight:800;}
.festival_box .date{color:#fff;font-weight:900;display:flex;justify-content:center;align-items:flex-end;gap:0.3em}
.festival_box .date strong{font-size:365%; line-height:1;}
.festival_box .date span:first-child{font-size:180%;line-height:1;}
.festival_box .dot{position: relative; top:-30px; margin-left:-0px; width:40px;height:40px; border-radius:50%; background:#000;display:inline-flex; align-items:center;justify-content:center; color:#fff; font-size:120% !important; font-weight:900; line-height:1;vertical-align:middle}
.festival_box .dash{display:flex;align-items:center;justify-content:center;width:auto;margin:0 0 0 -10px;font-size:70px;line-height:1;}



.main_movie{position:relative; cursor:pointer; background: #4BB333;
background: -webkit-linear-gradient(139deg, rgba(75, 179, 51, 1) 5%, rgba(38, 149, 235, 1) 27%, rgba(20, 19, 45, 1) 55%);
background: -moz-linear-gradient(139deg, rgba(75, 179, 51, 1) 5%, rgba(38, 149, 235, 1) 27%, rgba(20, 19, 45, 1) 55%);
background: linear-gradient(139deg, rgba(75, 179, 51, 1) 5%, rgba(38, 149, 235, 1) 27%, rgba(20, 19, 45, 1) 55%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4BB333", endColorstr="#14132D", GradientType=0);
padding:3em; margin:0 0 5em 0; text-align:center}
.main_movie .movie_tt{position:relative; text-align:center; max-width:1500px; margin:auto}
.main_movie h2{color:#fff;; padding-bottom:1.5em}
.main_movie h2 b{font-size:150%}
.main_movie video{width:100%; max-width:1500px;}



.prv_main{display:block;  padding:3em 0}
.prv_main h2{margin:0 0 0.8em 0; padding:0; font-size:268%; text-align:center; font-weight:700;font-family: 'Gmarket Sans'; letter-spacing:-0.03em;}
.prv_main span{display:block; font-size:58%; font-weight:600; font-family:normal}

.prv_tab_wrap {width: 100%;  max-width: 1520px;  margin: 0 auto;}
.prv_tab_menu {display: flex;  gap: 10px;  padding: 0;  margin: 0 0 30px;  list-style: none; justify-content:center}
.prv_tab_menu li {}
.prv_tab_menu button {width: 100%;  height: 55px;  border: 1px solid #ddd;   background: #fff;  color: #333;  cursor: pointer; padding:0 1em; font-weight:700; font-size:110%;}
.prv_tab_menu li.active button {background: #0b75d1;  color: #fff;  border-color: #0b75d1; box-shadow:3px 3px 5px #e3e3e3;}
.prv_tab_content {display: none; position:relative}
.prv_tab_content.active {display: block;}
.prv_roll {
    visibility: visible;
}

.prv_roll img {
    display: block;
    width: 100%;
    height: auto;
}

.prv_tab_content p{color:#fff; position:absolute; bottom:0; width:100%; text-align:center; padding:2em 1em 1em 1em; font-weight:700; background: #000000;
background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.82) 48%);
background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.82) 48%);
background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.82) 48%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);}

.prv_main .slick-prev{left:-80px; z-index:99; background:#fff url(/images/2026/prv_btn_next.png) no-repeat center; width:70px; height:70px; border-radius:50%; border:1px solid #e3e3e3; transform:rotate(-180deg)}
.prv_main .slick-prev:before{font-size:0px;}
.prv_main .slick-next{right:-80px; z-index:99; background:#fff url(/images/2026/prv_btn_next.png) no-repeat center; width:70px; height:70px; border-radius:50%; border:1px solid #e3e3e3;}
.prv_main .slick-next:before{font-size:0; }
.prv_main .slick-slide{height:auto; margin:0.3em; position:relative}
.prv_main .slick-slide img{width:100%;  border-radius:3px}


/* 모바일 */
@media (max-width:1024px){
.navbar-toggle span{color:gray !important}
.hd_logo{text-align:center}
.hd_logo_mb{display:block}


header.scrolled{background:rgba(0,0,0,0.7) !important; box-shadow:5px 5px 5px rgba(0,0,0,0.3)}
header.scrolled .hd_logo_mb{}


.doc_submt_btn{display:block}
.subvisual2{margin-top:0}

	  #body_wrap header .header .hd_logo a:nth-of-type(1) img{max-width:210px}
      #body_wrap header{background:none; top:20px}
	  #body_wrap header .header .hd_logo a{}
	  #body_wrap header .header .hd_logo a:nth-of-type(1) img{max-width:280px}
	  #body_wrap header .header .hd_logo a:nth-of-type(2) img{max-width:130px; margin-left:1em}

	  #wrapper{padding-top:0}

	 .main_visual .visual_img .pcimg{height:600px}
	 .main_visual .visual_text img{width:63%;}

     .main_pgm_banner .slick-prev{left:20px}
	 .main_pgm_banner .slick-next{right:42px}

	.main_event{margin-bottom:3em}

	.main_fnews{margin:0}
	.main_fnews_list a{padding:1em 0}
	.main_fnews_list ul li{line-height:26px;}

	.main_story{height:327px}

.main_book_btn_area{right:5px;}
.main_book_btn{width:120px; height:120px; font-size:85%; }
.main_book_btn p img{max-width:50px}

.festival_box{font-size:90%}

.main_quick ul{width:92%; margin:auto}
.main_quick ul li img{max-width:65px}

.prv_main{padding:2em 0}
.prv_main h2{font-size:220%; margin:0 0 0.5em 0}
.prv_tab_menu button{height:40px}
.prv_tab_menu{margin:0 0 20px 0}
.prv_tab_content.active{width:90%; margin:auto}
.prv_main .slick-prev{width:50px; height:50px; background-size:80%; left:-20px; top:45%}
.prv_main .slick-next{width:50px; height:50px; background-size:80%; right:-20px}


.main_visual .slick-dots li button:before{font-size:15px}
.main_visual .slick-dots li{margin:0 5px}
.main_visual .slick-dots{bottom:60px}
}


@media (max-width: 768px) {

	  #body_wrap header .header .hd_logo a:nth-of-type(1) img{max-width:230px}


.festival_eng_txt p{padding:0.4em}

.main_book_btn{width:100px; height:100px}
.main_book_btn_area{right:5px; top:34%}
.main_book_btn p{font-size:70%}
.main_book_btn p img{max-width:50px}

.festival_box{margin:2em auto auto auto; padding:0.7em 1.5em }
.festival_box .d-day{font-size:250%; margin:0}
.festival_eng_txt{font-size:65%}
.festival_box{font-size:70%}
.festival_box .dot{top:-15px}
.festival_box .dash{margin:0}
.festival_box .date{margin-top:-15px}

.mainvisual_text{top:60%}
.main_visual .slick-dots{bottom:55px}
.main_visual .slick-dots li button:before{font-size:14px}
.main_visual .slick-dots li{margin:0 2px}


.doc_submt_btn a{padding:0 15px}
.navbar-toggle{top:50px}
.navbar-toggle span{background:#fff}
.main_pgm_banner{width:96%; margin-top:-35%}
.main_bottom{flex-direction:column}
.main_pgm_banner .slick-prev:before, .main_pgm_banner .slick-next:before{color:#fff; font-size:30px;}
.main_pgm_banner .slick-prev{left:23px}
.main_pgm_banner .slick-next{right:32px}

.hd_logo_mb img{max-width:180px}
.hd_logo_mb a:nth-of-type(2) img{max-width:110px; margin-left:10px}


.main_pgm_banner .banner_box .box_header{top:55%}
.main_pgm_banner .banner_box .box_header .box_tit{line-height:100%}
.main_pgm_banner .banner_box .box_header p{padding:0}
.main_pgm_banner .banner_box .box_header .box_btn{width:50%; max-width:200px; text-align:center}
.main_pgm_banner .banner_box .box_header .box_btn span{padding:0; margin:auto}



 .main_visual .visual_img .pcimg{height:580px}

.main_quick{width:95%; padding-top:1.5em}
.main_quick ul{flex-wrap:wrap}
.main_quick ul li{width:30%; line-height:16px; word-break:keep-all}
.main_quick ul li img{max-width:45px}
.main_quick ul li:first-child{display:none}
.main_quick ul li a{font-size:100%}


  .prv_tab_menu {flex-wrap: wrap; gap: 8px;}
  .prv_tab_menu li {flex: 0 0 calc(26% - 4px); }
  .prv_tab_menu button {height: 30px; font-size:100%; letter-spacing:-1px; padding:0 0.6em}
  .prv_tab_content {width:90%; margin:auto}
  .prv_tab_content p{line-height:20px}
  .prv_tab_menu{margin:0 0 15px 0}


   .prv_main{padding:2em 0 0 0; border-top:1px solid #e3e3e3;}
  .prv_main h2{font-size:180%; line-height:100%; margin:0 0 10px 0}
  .prv_main .slick-prev{left:-15px; background-size:100%; width:35px; height:35px}
  .prv_main .slick-next{right:-15px; background-size:100%; width:35px; height:35px}
  .prv_main .slick-prev{top:40%; position:absolute}



.main_event{padding:0 0 5em 0; margin-bottom:0}
.main_event .event_tit{padding:2em 0.5em 1em 0.5em; background-position:top left}
.main_event .event_tit h2{font-size:100%; line-height:130%; padding:0 0.3em}
.main_event .event_tit h2 p{font-size:70%}
.main_event .event_tit img:first-child{width:50px}
.main_event .event_tit img:last-child{width:82px; margin-right:-10px;}
.main_event .event_list{padding:0 1em}
.main_event .event_list a:nth-of-type(2){line-height:24px; display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width:90%}

.main_movie{margin:0; padding:1.5em 2em 3em 2em}
.main_movie h2{font-size:120%; padding-bottom:1em}


.event_bottom img{width:200%}

.main_fnews{margin:2em auto auto auto}
.main_fnews h2 a{font-size:100%}

.main_story{height:180px}
.main_story h2{top:72%; width:50%; text-align:center}
.main_story h2 a{padding:0.2em 1.5em; font-size:70%}

.coop_com h2{font-size:140%; padding-bottom:0}
.coop_com .coop_com_wrap{padding:2em}
.coop_com .coop_com_wrap ul{width:100%}
.coop_com .coop_com_wrap ul li{width:45%}
}



@media (max-width:450px){
 .main_visual .visual_img .pcimg{height:480px}
}


